SUBDIRS = src

topdir = $(prefix)

top_DATA = README AUTHORS LICENSE COPYING

EXTRA_DIST = Pixie.dsw Pixie.ncb Pixie.opt DEVNOTES LICENSE makeclean.bat makeinst.bat tutorials win32inst

dist-hook:
	cp -rf $(srcdir)/doc $(distdir)
	cp -rf $(srcdir)/shaders $(distdir)

install-data-local:
	cp -rf $(srcdir)/doc $(DESTDIR)$(prefix)
	cp -rf $(srcdir)/shaders $(DESTDIR)$(prefix)







